ss:=StromDef(
       {v1}Vetev(VytvorPolozku(hlla('m1'),'',1,true),
                 (
                   UzelS(VytvorPolozku(hlla('m11'),'',11,true),
                   UzelS(VytvorPolozku(hlla('m12'),'',12,true),
                   UzelS(VytvorPolozku(hlla('m13'),'',13,true),
                   UzelS(VytvorPolozku(hlla('m16'),'',16,true),
                   UzelS(VytvorPolozku(hlla('m14'),'',14,true),
                   UzelS(VytvorPolozku(hlla('m15'),'',15,true),nil))))))
                 ),
       {s1}  SvazejS(
       {v2}Vetev(VytvorPolozku(hlla('m4'),'',4,true),
                 (
                   UzelS(VytvorPolozku(hlla('m41'),'',41,true),
                   UzelS(VytvorPolozku(hlla('m42'),'',42,true),nil))
                 ),
       {s2}  SvazejS(
       {v3}Vetev(VytvorPolozku(hlla('m2'),'',2,true),
                 (
                   UzelS(VytvorPolozku(hlla('m21'),'',21,true),
                   UzelS(VytvorPolozku(hlla('m22'),'',22,true),
                   UzelS(VytvorPolozku(hlla('m23'),'',23,true),
                   UzelS(VytvorPolozku(hlla('m24'),'',24,true),
                   UzelS(VytvorPolozku(hlla('m25'),'',25,true),nil)))))
                 ),
       {s3}  SvazejS(
           UzelS(VytvorPolozku(hlla('m3'),'',3,true),nil)
      {/s3})
      {/v3})
      {/s2})
      {/v2})
      {/s1})
      {/v1})
 {stromdef});
